.bs-docs-header
{
	/*background-color:#98CB00;*/
	background-color:#D6FFAD;
	background-repeat:repeat-x;
	/*color:#cdbfe3;*/
	color:#E6B800;
	font-weight: bold;
	font-style: italic;
	font-family: aharoni;
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#563d7c',endColorstr='#6F5499',GradientType=0);*/
	padding:10px;
	margin-bottom:0px;
	position:relative;
	/*position:fixed;*/
	text-align:left;
	text-shadow:0 2px 0 rgba(0,0,0,.1);
}

.header-small {
	padding:10px;
}

.bs-docs-header .container
{
	position:relative;
}

.media-object {
	border: 1px solid #888888;
	margin: 0px 20px;
	box-shadow: 6px 6px 3px #888888;
}

.media-center {
    padding: 10px;
    margin-left:0px;
    margin-right:0px;
    text-align: center;
}


.navbar-nav {
	font-weight: normal;
	margin-bottom: 15px;
}

/* Set color for titles, table event header, and nav links to dark brown. */
.media-heading,
.event-header,
.nav > li > a:link,
.nav > li > a:visited,
.nav > li > a:active,
.nav > li > a:hover {
	color:#663300;
}

/* Set color striped table rows and nav links to light green. */
.table>thead>tr,
nav > .nav > active,
nav > .nav > li > a:hover,
nav > .nav > li > a:focus {
  text-decoration: none;
  background-color: #D6FFAD;
 
}

/* Set color for info link in event table to medium brown. */
.info:link,
.info:visited {
	color: #996600;
}

/* Set MileSplit registration image to center of td element. 
.registration {
    text-align: center;
}*/

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color:#D6FFAD;
	color:#663300;
    text-align: center;
}